Subject: Re: FAQ page margin width issue
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Fri, 01 Aug 2003 22:08:46 -0700

Larry Hall wrote:

> > Are you sure you're looking at the same page I am?  On my system, both
> > IE 5.5 and Mozilla 1.5a render the page with the right margin of the
> > entire page at the width of the widest line.  The one I'm referring to
> > is <http://cygwin.com/faq/faq0.html>
> 
> Yep.  That's it.  That line extends out beyond the edge of the
> window/frame but the others above and below it render to the
> frame edge just fine.  So it's just the formatting of this line
> that doesn't obey the frame edge limit.  But that seems alright
> to me and does appear to be the crux of your issue.

The page has changed since I wrote the email that started this thread...
It's fixed now -- no more tables.  Thanks, cygwin webmaster.

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/